LibreOffice LibreOffice 25.8 SDK API Reference

Modules | Enumerations
SmartTagRecognizerMode.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::smarttags
| allows to put smart tags in document content.

## Enumerations
enum | SmartTagRecognizerMode { CHAR , SINGLE_WORD , PARAGRAPH , CELL }
| specifies the which type of text is passed to XSmartTagRecognizer::recognize() More...